[Bug 1800] Unable to run anything from Eclipse.

Vidar Braut Haarr vhaarr+launchpad at gmail.com
Mon Oct 3 09:41:17 UTC 2005


Public bug report changed:
https://launchpad.net/malone/bugs/1800

Comment:
I have no idea. When trying to upgrade to the latest Eclipse packages, I've
gotten 4 different conflicts and errors about missing files here and there (I
reinstalled my computer yesterday, so you might say this is a /relatively/ clean
system, hence I'm pretty stunned that this should be possible.)




More information about the universe-bugs mailing list